<?php
	include "../../inc/inc.koneksi.php";
	$kode= $_POST['kode'];

	$sql	= mysql_query("SELECT * FROM truk WHERE nopol= '$kode'");
	$r	 	= mysql_fetch_assoc($sql);
	$data['nopol']	= $r[nopol];
	echo json_encode($data);
?>